<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>筆記 - MCの飄狂山莊㊣</title>
    <link>https://h.cowbay.org/categories/%E7%AD%86%E8%A8%98/</link>
    <description>Recent content in 筆記 on MCの飄狂山莊㊣</description>
    <generator>Hugo -- gohugo.io</generator>
    <lastBuildDate>Fri, 20 Sep 2019 10:17:17 +0800</lastBuildDate>
    
        <atom:link href="https://h.cowbay.org/categories/%E7%AD%86%E8%A8%98/index.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>筆記- 啟用群暉NAS (Synology NAS)的SSH Server  透過Publickey 認證免密碼登入</title>
      <link>https://h.cowbay.org/post/enable-synology-public-ssh/</link>
      <pubDate>Mon, 05 Nov 2018 14:16:54 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/enable-synology-public-ssh/</guid>
      <description>&lt;p&gt;公司內有幾台NAS，其中有一台用來放開發人員的postgresql dump file
之前都是主要的開發人員上傳到google drive，分享出來 ，然後其他人去抓回來&lt;/p&gt;

&lt;p&gt;這樣子有個問題是，當server要存取這些檔案時，就沒辦法了，除非透過一些 3rd party的軟體
像是這篇&lt;/p&gt;

&lt;p&gt;&lt;a href=&#34;https://www.omgubuntu.co.uk/2017/04/mount-google-drive-ocamlfuse-linux&#34;&gt;https://www.omgubuntu.co.uk/2017/04/mount-google-drive-ocamlfuse-linux&lt;/a&gt;&lt;/p&gt;

&lt;p&gt;或者是這篇&lt;/p&gt;

&lt;p&gt;&lt;a href=&#34;https://www.maketecheasier.com/mount-google-drive-ubuntu/&#34;&gt;https://www.maketecheasier.com/mount-google-drive-ubuntu/&lt;/a&gt;&lt;/p&gt;

&lt;p&gt;但是手邊的伺服器，原則上除非有必要，不然都沒有開放internet
所以導致明明檔案就在那邊，但是要取得就是很麻煩&lt;/p&gt;</description>
    </item>
  </channel>
</rss>